<DialogueContext.PU_HURSTON_MG_Mission_Greetings_StillMission_IG_001_WhatAreYou __id="0ecfe928-89c3-4931-bb17-e35b44c3954a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_hurston.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_HURSTON_MG_Mission_Greetings_StillMission_IG_001_WhatAreYou" speaker="d637ebe0-0295-4d19-b99b-86d53d3f8dda" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_HURSTON_MG_Mission_Greetings_StillMission_IG_001_WhatAreYou" />
  <contents />
  <tags />
</DialogueContext.PU_HURSTON_MG_Mission_Greetings_StillMission_IG_001_WhatAreYou>